<?xml version='1.0' encoding='utf-16'?>
<!-- © 2021 School Sims. -->
<Event ID='{89CDA9C5-4456-FE36-D8E0-C0FDED543346}' SysName='SPECIAL 003550'>
<Title>Getting the Director</Title>
<IntroText>The director was not in her office, so it takes some time to find her.  While the team chair is out of the meeting room, an argument breaks out between the advocate and one of the school based team members. By the time the director gets back, there is no productive way to recover this meeting, so she ends the meeting, dismisses the school based team, and meets privately with the parent to do some damage control</IntroText>
<UserInputStyle>0</UserInputStyle>
</Event>
